.home-slider {
    border-radius: var(--radius-default);
    height: 100%
}

.home-slider .swiper-slide {
    overflow: hidden
}

.home-slider .swiper-slide .slider-bg-image {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: #0000000a
}

.ltr .home-slider .swiper-slide .slider-bg-image {
    left: 0
}

.rtl .home-slider .swiper-slide .slider-bg-image {
    right: 0
}

.home-slider .slide-content {
    position: absolute;
    top: 0;
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center
}

.home-slider .slide-content.align-left {
    justify-content: flex-start
}

.ltr .home-slider .slide-content.align-left {
    left: 0
}

.rtl .home-slider .slide-content.align-left {
    right: 0
}

.ltr .home-slider .slide-content.align-left .captions {
    margin-left: 60px;
    text-align: left
}

.rtl .home-slider .slide-content.align-left .captions {
    margin-right: 60px;
    text-align: right
}

.ltr .home-slider .slide-content.align-left .captions .caption-2 {
    margin-right: 90px
}

.rtl .home-slider .slide-content.align-left .captions .caption-2 {
    margin-left: 90px
}

.home-slider .slide-content.align-right {
    justify-content: flex-end
}

.ltr .home-slider .slide-content.align-right {
    right: 0
}

.rtl .home-slider .slide-content.align-right {
    left: 0
}

.ltr .home-slider .slide-content.align-right .captions {
    margin-right: 60px;
    text-align: right
}

.rtl .home-slider .slide-content.align-right .captions {
    margin-left: 60px;
    text-align: left
}

.ltr .home-slider .slide-content.align-right .captions .caption-2 {
    margin-left: 90px
}

.rtl .home-slider .slide-content.align-right .captions .caption-2 {
    margin-right: 90px
}

.home-slider .slide-content .captions {
    width: 460px
}

.home-slider .slide-content .caption {
    display: block
}

.home-slider .slide-content .caption-1 {
    font-size: 48px;
    font-weight: var(--font-light);
    line-height: 48px;
    color: var(--color-black)
}

.home-slider .slide-content .caption-2 {
    font-size: 16px;
    line-height: 26px;
    color: var(--color-gray);
    margin-top: 20px
}

@media screen and (max-width:767px) {
    .home-slider .slide-content .caption-1 {
        font-size: 38px;
        line-height: 38px
    }

    .home-slider .slide-content .caption-2 {
        font-size: 15px;
        line-height: 25px;
        margin-top: 15px
    }
}

@media screen and (max-width:576px) {
    .ltr .home-slider .slide-content.align-left .captions {
        margin: 0 50px 0 40px
    }

    .rtl .home-slider .slide-content.align-left .captions {
        margin: 0 40px 0 50px
    }

    .ltr .home-slider .slide-content.align-left .captions .caption-2 {
        margin-right: 0
    }

    .rtl .home-slider .slide-content.align-left .captions .caption-2 {
        margin-left: 0
    }

    .ltr .home-slider .slide-content.align-right .captions {
        margin: 0 40px 0 50px
    }

    .rtl .home-slider .slide-content.align-right .captions {
        margin: 0 50px 0 40px
    }

    .ltr .home-slider .slide-content.align-right .captions .caption-2 {
        margin-left: 0
    }

    .rtl .home-slider .slide-content.align-right .captions .caption-2 {
        margin-right: 0
    }

    .home-slider .slide-content .caption-1 {
        font-size: 28px;
        line-height: 28px
    }

    .home-slider .slide-content .caption-2 {
        font-size: 14px;
        line-height: 24px
    }
}

@media screen and (max-width:450px) {

    .home-slider .slide-content.align-left .captions,
    .home-slider .slide-content.align-right .captions {
        margin: 0 30px !important
    }
}

.home-section-wrap {
    margin-top: 30px
}

.home-section-inner {
    padding-left: 0;
    padding-right: 0;
    display: flex;
    width: calc(100% - 287px)
}

.ltr .home-section-inner {
    margin-left: 287px
}

.rtl .home-section-inner {
    margin-right: 287px
}

.home-section-inner .home-slider-wrap {
    width: 70%;
    padding: 0 12px;
    height: 520px;
    transition: var(--transition-150);
    overflow: hidden
}

.home-section-inner .home-slider-wrap .swiper-button-next,
.home-section-inner .home-slider-wrap .swiper-button-prev {
    transition: var(--transition-150);
    height: 30px;
    width: 30px;
    background: var(--color-primary-alpha-30);
    border-radius: 50%
}

.ltr .home-section-inner .home-slider-wrap .swiper-button-next,
.ltr .home-section-inner .home-slider-wrap .swiper-button-prev {
    left: -35px
}

.rtl .home-section-inner .home-slider-wrap .swiper-button-next,
.rtl .home-section-inner .home-slider-wrap .swiper-button-prev {
    right: -35px
}

.home-section-inner .home-slider-wrap .swiper-button-next:after,
.home-section-inner .home-slider-wrap .swiper-button-prev:after {
    font-size: 10px;
    font-weight: 600;
    color: var(--color-white)
}

.ltr .home-section-inner .home-slider-wrap .swiper-button-next:after,
.ltr .home-section-inner .home-slider-wrap .swiper-button-prev:after {
    padding-right: 2px
}

.rtl .home-section-inner .home-slider-wrap .swiper-button-next:after,
.rtl .home-section-inner .home-slider-wrap .swiper-button-prev:after {
    padding-left: 2px
}

.home-section-inner .home-slider-wrap .swiper-button-next:hover,
.home-section-inner .home-slider-wrap .swiper-button-prev:hover {
    background: var(--color-primary)
}

.home-section-inner .home-slider-wrap .swiper-button-next.swiper-button-disabled,
.home-section-inner .home-slider-wrap .swiper-button-prev.swiper-button-disabled {
    background: var(--color-primary-alpha-30)
}

.ltr .home-section-inner .home-slider-wrap .swiper-button-next {
    left: unset;
    right: -35px
}

.rtl .home-section-inner .home-slider-wrap .swiper-button-next {
    right: unset;
    left: -35px
}

.ltr .home-section-inner .home-slider-wrap .swiper-button-next:after {
    padding-right: unset;
    padding-left: 2px
}

.rtl .home-section-inner .home-slider-wrap .swiper-button-next:after {
    padding-left: unset;
    padding-right: 2px
}

.home-section-inner .home-slider-wrap:hover .swiper-button-prev {
    display: flex
}

.ltr .home-section-inner .home-slider-wrap:hover .swiper-button-prev {
    left: 15px
}

.rtl .home-section-inner .home-slider-wrap:hover .swiper-button-prev {
    right: 15px
}

.home-section-inner .home-slider-wrap:hover .swiper-button-next {
    display: flex
}

.ltr .home-section-inner .home-slider-wrap:hover .swiper-button-next {
    right: 15px
}

.rtl .home-section-inner .home-slider-wrap:hover .swiper-button-next {
    left: 15px
}

.home-section-inner .home-slider-wrap .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 25px;
    bottom: 0;
    position: absolute;
    width: -moz-max-content;
    width: max-content
}

.ltr .home-section-inner .home-slider-wrap .swiper-pagination {
    padding-right: 23px;
    right: 0
}

.rtl .home-section-inner .home-slider-wrap .swiper-pagination {
    padding-left: 23px;
    left: 0
}

.home-section-inner .home-slider-wrap .swiper-pagination .swiper-pagination-bullet {
    height: 8px;
    width: 8px;
    border-radius: 4px;
    transition: var(--transition-150);
    background: var(--color-primary-alpha-30);
    opacity: 1
}

.home-section-inner .home-slider-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 25px;
    background: var(--color-primary)
}

.home-section-inner .home-slider-wrap .swiper-pagination .swiper-pagination-bullet:hover {
    background: var(--color-primary)
}

.home-section-inner .home-banner-wrap {
    width: 30%;
    padding: 0 12px;
    height: 520px
}

.home-section-inner .home-banner-wrap .banner:last-child {
    margin-top: 24px
}

.home-section-inner .home-banner-wrap .banner {
    height: calc(50% - 12px);
    background-color: #0000000a
}

.home-section-inner .home-banner-wrap .banner img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.rtl .home-section-inner .home-slider-wrap .swiper-pagination {
    left: 0 !important;
    right: auto
}

@media screen and (max-width:1800px) {
    .home-section-inner .home-slider-wrap {
        width: 67%
    }

    .home-section-inner .home-banner-wrap {
        width: 33%
    }
}

@media screen and (max-width:1600px) {
    .home-section-inner .home-slider-wrap {
        width: 65%
    }

    .home-section-inner .home-banner-wrap {
        width: 35%
    }

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 480px
    }
}

@media screen and (max-width:1500px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 460px
    }
}

@media screen and (max-width:1400px) {
    .home-section-inner {
        width: calc(100% - 270px)
    }

    .ltr .home-section-inner {
        margin-left: 270px
    }

    .rtl .home-section-inner {
        margin-right: 270px
    }

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 430px
    }
}

@media screen and (max-width:1300px) {
    .home-section-inner .home-slider-wrap {
        width: 65%
    }

    .home-section-inner .home-banner-wrap {
        width: 35%
    }

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 400px
    }
}

@media screen and (max-width:1199px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 430px
    }
}

@media screen and (max-width:767px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 400px
    }
}

@media screen and (max-width:576px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 350px
    }
}

@media screen and (max-width:450px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 190px
    }
}

@media screen and (max-width:400px) {

    .home-section-inner .home-banner-wrap,
    .home-section-inner .home-slider-wrap {
        height: 190px
    }
}

@media screen and (max-width:1255px) {
    .home-section-inner .home-slider-wrap {
        width: 66.9%
    }

    .home-section-inner .home-banner-wrap {
        width: 33.1%
    }
}

@media screen and (max-width:1199px) {
    .home-section-inner .home-slider-wrap {
        width: 100%
    }

    .home-section-inner .home-banner-wrap {
        display: none
    }
}

@media screen and (max-width:991px) {
    .home-section-wrap .home-section-inner {
        width: 100%
    }

    .ltr .home-section-wrap .home-section-inner {
        margin-left: 0
    }

    .rtl .home-section-wrap .home-section-inner {
        margin-right: 0
    }
}

.features {
    border: 1px solid var(--border-color);
    border-radius: var(--radius-default)
}

.features .swiper-button-next,
.features .swiper-button-prev {
    height: 25px;
    width: 25px;
    background: var(--color-primary-alpha-30);
    border-radius: 50%;
    top: 50%;
    bottom: 0;
    transform: translateY(-50%);
    margin: 0;
    transition: var(--transition-150)
}

.features .swiper-button-next:after,
.features .swiper-button-prev:after {
    font-size: 8px;
    font-weight: 500;
    margin-top: -1px;
    color: var(--color-white)
}

.features .swiper-button-next:hover,
.features .swiper-button-prev:hover {
    background: var(--color-primary)
}

.features .swiper-button-next.swiper-button-disabled,
.features .swiper-button-prev.swiper-button-disabled {
    background: var(--color-primary-alpha-30)
}

.ltr .features .swiper-button-next {
    right: -35px
}

.rtl .features .swiper-button-next {
    left: -35px
}

.ltr .features .swiper-button-next:after {
    padding-left: 2px
}

.rtl .features .swiper-button-next:after {
    padding-right: 2px
}

.ltr .features .swiper-button-prev {
    left: -35px
}

.rtl .features .swiper-button-prev {
    right: -35px
}

.ltr .features .swiper-button-prev:after {
    padding-right: 2px
}

.rtl .features .swiper-button-prev:after {
    padding-left: 2px
}

.features:hover .swiper-button-prev {
    display: flex
}

.ltr .features:hover .swiper-button-prev {
    left: 15px
}

.rtl .features:hover .swiper-button-prev {
    right: 15px
}

.features:hover .swiper-button-next {
    display: flex
}

.ltr .features:hover .swiper-button-next {
    right: 15px
}

.rtl .features:hover .swiper-button-next {
    left: 15px
}

.features:not(.swiper-initialized) .feature-list .single-feature {
    width: 20%
}

@media screen and (max-width:1400px) {
    .features:not(.swiper-initialized) .feature-list .single-feature {
        width: 25%
    }
}

@media screen and (max-width:1180px) {
    .features:not(.swiper-initialized) .feature-list .single-feature {
        width: 33.33%
    }
}

@media screen and (max-width:780px) {
    .features:not(.swiper-initialized) .feature-list .single-feature {
        width: 50%
    }
}

@media screen and (max-width:576px) {
    .features:not(.swiper-initialized) .feature-list .single-feature {
        width: 100%
    }
}

.features-wrap {
    margin-top: 50px
}

.features-wrap .feature-list {
    padding: 30px 0
}

.features-wrap .single-feature {
    position: relative;
    display: flex;
    padding: 0 15px;
    justify-content: center
}

.features-wrap .single-feature:last-child:after {
    width: 0
}

.features-wrap .single-feature:after {
    position: absolute;
    content: "";
    top: 0;
    height: 42px;
    width: 1px;
    background: var(--border-color)
}

.ltr .features-wrap .single-feature:after {
    right: 0
}

.rtl .features-wrap .single-feature:after {
    left: 0
}

@media screen and (max-width:991px) {
    .features-wrap {
        margin-top: 30px
    }
}

@media screen and (max-width:576px) {
    .features-wrap .feature-list .single-feature {
        justify-content: flex-start;
        padding: 0 30px
    }

    .features-wrap .feature-list .single-feature:after {
        content: none
    }
}

.featured-categories-wrap {
    margin-top: 50px
}

.featured-categories-wrap .featured-categories-header {
    display: flex
}

.featured-categories-wrap .featured-category-products {
    margin-left: -6px;
    margin-right: -6px
}

.featured-categories-text {
    width: 650px;
    max-width: 100%
}

.ltr .featured-categories-text {
    padding-right: 30px
}

.rtl .featured-categories-text {
    padding-left: 30px
}

.featured-categories-text .title {
    font-weight: var(--font-normal)
}

.featured-categories-text .excerpt {
    font-weight: var(--font-light);
    line-height: 24px;
    display: block;
    margin-top: 10px;
    color: var(--color-gray)
}

.featured-categories-text .title,
.featured-categories-text .excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

@media screen and (max-width:1090px) {
    .ltr .featured-categories-text {
        padding-right: 0
    }

    .rtl .featured-categories-text {
        padding-left: 0
    }
}

.featured-categories-tabs {
    display: flex
}

.ltr .featured-categories-tabs {
    padding-left: 0;
    margin-left: auto
}

.rtl .featured-categories-tabs {
    padding-right: 0;
    margin-right: auto
}

.featured-categories-tabs .tab-item {
    display: flex;
    height: 150px;
    width: 160px;
    padding: 10px;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 1px solid var(--color-gray-lite);
    border-radius: var(--radius-default);
    cursor: pointer;
    z-index: 0;
    transition: var(--transition-150);
    overflow: hidden
}

.ltr .featured-categories-tabs .tab-item {
    margin-left: 20px
}

.rtl .featured-categories-tabs .tab-item {
    margin-right: 20px
}

.ltr .featured-categories-tabs .tab-item:first-child {
    margin-left: 0
}

.rtl .featured-categories-tabs .tab-item:first-child {
    margin-right: 0
}

.featured-categories-tabs .tab-item.active {
    border-color: var(--color-primary-alpha-80);
    cursor: default
}

.featured-categories-tabs .tab-item.loading {
    border-color: var(--color-primary-alpha-30);
    cursor: default
}

.featured-categories-tabs .tab-item.loading:hover {
    border-color: var(--color-primary-alpha-30)
}

.featured-categories-tabs .tab-item:hover {
    border-color: var(--color-primary-alpha-80)
}

.featured-categories-tabs .featured-category-image {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 50%
}

.featured-categories-tabs .featured-category-image>img {
    position: absolute;
    top: 50%;
    max-height: 100%;
    max-width: 100%
}

.ltr .featured-categories-tabs .featured-category-image>img {
    left: 50%;
    transform: translate(-50%, -50%)
}

.rtl .featured-categories-tabs .featured-category-image>img {
    right: 50%;
    transform: translate(50%, -50%)
}

.featured-categories-tabs .featured-category-image .image-placeholder {
    height: 45px;
    width: 45px
}

.featured-categories-tabs .featured-category-name {
    font-size: 14px;
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

@media screen and (max-width:1300px) {
    .featured-categories-text {
        width: 100%
    }

    .featured-categories-wrap .featured-categories-header {
        flex-direction: column
    }
}

@media screen and (max-width:450px) {
    .swiper-wrapper .swiper-slide .product-card {
        min-height: 260px
    }

    .swiper-wrapper .swiper-slide .product-card .product-name span,
    .swiper-wrapper .swiper-slide .product-card .product-price {
        font-size: 13px;
        line-height: 17px
    }
}

@media screen and (max-width:350px) {
    .swiper-wrapper .swiper-slide .product-card {
        min-height: 240px
    }
}

@media screen and (max-width:1800px) {
    .featured-categories-wrap .tabs .tab-item {
        height: 140px;
        width: 150px
    }
}

@media screen and (max-width:1650px) {
    .featured-categories-wrap .tabs .tab-item {
        height: 130px;
        width: 140px
    }
}

@media screen and (max-width:1600px) {
    .featured-categories-wrap .tabs .tab-item {
        height: 120px;
        width: 130px
    }
}

@media screen and (max-width:1550px) {
    .featured-categories-wrap .tabs .tab-item {
        height: 110px;
        width: 120px
    }
}

@media screen and (max-width:1300px) {
    .featured-categories-wrap .featured-categories-header {
        flex-wrap: wrap;
        text-align: center;
        justify-content: center
    }

    .featured-categories-wrap .tabs {
        margin: 30px -10px -20px;
        flex-wrap: wrap;
        justify-content: center
    }

    .featured-categories-wrap .tabs .tab-item {
        margin: 0 10px 20px !important
    }
}

@media screen and (max-width:991px) {
    .featured-categories-wrap {
        margin-top: 30px
    }

    .featured-categories-wrap .tab-content .featured-category-products {
        padding-top: 25px
    }

    .featured-categories-wrap .tabs .tab-item {
        margin: 0 7.5px 15px !important
    }
}

.three-column-full-width-banner {
    padding-top: 75px;
    padding-bottom: 75px;
    background-color: #0000000a
}

.banner-wrap {
    margin-top: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

.banner-wrap.m-t-0 {
    margin-top: 0
}

.banner-wrap.three-column-full-width-banner,
.banner-wrap.one-column-banner {
    margin-top: 50px
}

.banner-wrap.three-column-banner .banner {
    background: #0000000a;
    padding-bottom: 40%
}

.banner-wrap.three-column-banner .banner img {
    position: absolute;
    top: 0
}

.ltr .banner-wrap.three-column-banner .banner img {
    left: 0
}

.rtl .banner-wrap.three-column-banner .banner img {
    right: 0
}

.banner-wrap.one-column-banner .banner {
    background: #0000000a;
    padding-bottom: 22%
}

.banner-wrap.one-column-banner .banner img {
    position: absolute;
    top: 0
}

.ltr .banner-wrap.one-column-banner .banner img {
    left: 0
}

.rtl .banner-wrap.one-column-banner .banner img {
    right: 0
}

.banner-wrap.two-column-banner .banner {
    background: #0000000a;
    padding-bottom: 31%
}

.banner-wrap.two-column-banner .banner img {
    position: absolute;
    top: 0
}

.ltr .banner-wrap.two-column-banner .banner img {
    left: 0
}

.rtl .banner-wrap.two-column-banner .banner img {
    right: 0
}

@media screen and (max-width:991px) {
    .three-column-full-width-banner {
        padding-top: 40px;
        padding-bottom: 40px
    }
}

@media screen and (max-width:767px) {
    .three-column-full-width-banner .row>div:first-child .banner {
        margin-top: 0
    }

    .three-column-full-width-banner .row>div .banner {
        margin-top: 15px
    }

    .two-column-banner .row>.col-md-9:last-child .banner {
        margin-top: 15px
    }

    .three-column-banner .row>.col-md-6:first-child .banner {
        margin-top: 0
    }

    .three-column-banner .row>.col-md-6 .banner {
        margin-top: 15px
    }
}

@keyframes effect-height {
    0% {
        height: 0;
        opacity: 1;
        visibility: visible
    }

    to {
        height: 100%;
        opacity: 0;
        visibility: hidden
    }
}

@keyframes effect-width {
    0% {
        width: 0;
        opacity: 1;
        visibility: visible
    }

    to {
        width: 100%;
        opacity: 0;
        visibility: hidden
    }
}

.landscape-tab-products-wrap {
    margin-top: 30px
}

.landscape-tab-products-wrap .tab-products-header {
    display: flex;
    justify-content: space-between
}

.landscape-tab-products-wrap .tab-products-header .tabs {
    display: flex !important
}

.ltr .landscape-tab-products-wrap .tab-products-header .tabs {
    padding-left: 0
}

.rtl .landscape-tab-products-wrap .tab-products-header .tabs {
    padding-right: 0
}

.landscape-tab-products-wrap .tab-products-header .tabs .tab-item {
    white-space: nowrap
}

.landscape-tab-products-wrap .tab-products-header hr {
    display: none
}

.landscape-tab-products-wrap .section-title {
    font-size: 18px;
    line-height: 24px;
    margin-top: 13px;
    padding-bottom: 14px
}

.blog-posts-inner,
.landscape-right-tab-products-inner,
.landscape-left-tab-products-inner {
    overflow: hidden;
    margin: 0 -10px -50px;
    padding: 0 10px 50px
}

.landscape-right-tab-products {
    margin-left: -6px;
    margin-right: -6px;
    overflow: unset
}

.blog-posts {
    margin-left: -10px;
    margin-right: -10px;
    overflow: unset
}

.landscape-left-tab-products {
    margin-left: -6px;
    margin-right: -6px;
    overflow: unset
}

.landscape-left-tab-products .swiper-button-prev,
.landscape-left-tab-products .swiper-button-next {
    top: -47px
}

.landscape-left-tab-products .swiper-pagination {
    display: none
}

.daily-deals .swiper-button-prev,
.daily-deals .swiper-button-next {
    top: unset;
    bottom: 9px
}

.ltr .daily-deals .swiper-button-prev,
.ltr .daily-deals .swiper-button-next {
    right: 53px;
    left: unset
}

.rtl .daily-deals .swiper-button-prev,
.rtl .daily-deals .swiper-button-next {
    left: 53px;
    right: unset
}

.ltr .daily-deals .swiper-button-prev {
    right: unset;
    left: 58px
}

.rtl .daily-deals .swiper-button-prev {
    left: unset;
    right: 58px
}

@media screen and (max-width:767px) {
    .landscape-left-tab-products .swiper-pagination {
        display: block;
        top: unset;
        bottom: 0
    }

    .landscape-left-tab-products .swiper-button-next,
    .landscape-left-tab-products .swiper-button-prev {
        display: none
    }

    .landscape-tab-products-wrap .tab-products-header {
        text-align: center;
        border-bottom: unset;
        flex-direction: column
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow {
        overflow: auto;
        padding-bottom: 10px;
        display: flex;
        position: relative
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow::-webkit-scrollbar {
        width: 0px;
        height: 0px
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow::-webkit-scrollbar-track,
    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow::-webkit-scrollbar-thumb,
    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow::-webkit-scrollbar-thumb:hover {
        background: transparent
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow .tabs {
        display: flex;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
        border-bottom: 1px solid #e5e5e5
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow .tabs .tab-item:after {
        bottom: -8px;
        z-index: 1
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow .tabs .tab-item:before {
        bottom: -1px;
        z-index: 1
    }

    .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow hr {
        display: block;
        height: 0;
        background: transparent;
        position: absolute;
        width: 100%;
        top: 41px;
        border: unset;
        border-bottom: 1px solid #e5e5e5;
        opacity: 1
    }

    .ltr .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow hr {
        left: 0
    }

    .rtl .landscape-tab-products-wrap .tab-products-header .tab-products-header-overflow hr {
        right: 0
    }

    .landscape-tab-products-wrap .tab-products-header .section-title {
        margin: 0 0 10px;
        padding-top: 15px
    }

    .ltr .landscape-tab-products-wrap .tab-products-header .section-title:after {
        left: 50%;
        transform: translate(-50%)
    }

    .rtl .landscape-tab-products-wrap .tab-products-header .section-title:after {
        right: 50%;
        transform: translate(50%)
    }

    .landscape-tab-products-wrap .tab-products-header .tabs {
        display: block;
        margin-top: 5px;
        text-align: center
    }

    .landscape-tab-products-wrap .tab-products-header .tabs .tab-item {
        display: inline-block
    }
}

.swiper-grid>.swiper-wrapper {
    flex-wrap: wrap
}

.swiper-grid-column>.swiper-wrapper {
    flex-wrap: wrap;
    flex-direction: column
}

.grid-products-wrap {
    margin-top: 30px
}

.grid-products-wrap .grid-products-wrap-inner {
    overflow: hidden;
    padding: 0 10px 40px;
    margin: 0 -10px -40px
}

.grid-products-wrap .grid-products-wrap-inner .swiper-button-next:after,
.grid-products-wrap .grid-products-wrap-inner .swiper-button-prev:after {
    transform: translateY(-1px)
}

.grid-products-wrap .tabs {
    display: flex
}

.ltr .grid-products-wrap .tabs {
    padding-left: 0
}

.rtl .grid-products-wrap .tabs {
    padding-right: 0
}

.grid-products-wrap .tabs .tab-item {
    font-size: 15px;
    line-height: 26px;
    padding: 15px 3px;
    color: var(--color-gray);
    font-weight: var(--font-normal)
}

.grid-products-wrap .tabs .tab-item.active:after {
    opacity: 1
}

.grid-products-wrap .tab-products-header {
    position: relative
}

.grid-products-wrap .tab-products-header hr {
    display: none
}

.grid-products {
    margin-left: -6px;
    margin-right: -6px;
    overflow: unset;
    padding-bottom: 15px;
    padding-top: 14px !important
}

.grid-products .swiper-pagination {
    padding-top: 10px
}

.grid-products.swiper-grid-column>.swiper-wrapper {
    flex-direction: row
}

.grid-products .swiper-button-prev,
.grid-products .swiper-button-next {
    top: -50px
}

.ltr .grid-products .arrow-prev {
    right: 69px
}

.rtl .grid-products .arrow-prev {
    left: 69px
}

.ltr .grid-products .arrow-next {
    right: -3px
}

.rtl .grid-products .arrow-next {
    left: -3px
}

.grid-products .swiper-slide {
    height: auto !important
}

.grid-products .grid-products-item {
    padding: 6px;
    height: 100%
}

.grid-products .grid-products-item .product-card {
    margin: 0;
    height: 100%;
    justify-content: stretch
}

.grid-products .swiper-slide-skeleton {
    padding: 6px
}

.grid-products .product-card-skeleton {
    margin: 0
}

.grid-products.swiper:not(.swiper-initialized) .swiper-wrapper {
    flex-wrap: wrap
}

.grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(16)~.swiper-slide {
    display: none
}

@media screen and (max-width:1760px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper {
        flex-wrap: wrap
    }

    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(14)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:1400px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(12)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:1200px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(10)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:991px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(8)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:830px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(6)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:576px) {
    .grid-products.swiper:not(.swiper-initialized) .swiper-wrapper .swiper-slide:nth-child(4)~.swiper-slide {
        display: none
    }
}

@media screen and (max-width:991px) {
    .grid-products .grid-products-item {
        padding: 6px
    }
}

@media screen and (max-width:767px) {
    .grid-products {
        padding-bottom: 25px;
        padding-top: 4px !important
    }

    .grid-products .swiper-pagination {
        display: block;
        top: unset;
        bottom: 0
    }

    .grid-products .swiper-button-next,
    .grid-products .swiper-button-prev {
        display: none
    }

    .grid-products-wrap {
        margin-bottom: 0
    }

    .grid-products-wrap .tabs {
        display: flex;
        text-align: center
    }

    .grid-products-wrap .tabs .tab-item {
        display: inline-block
    }

    .grid-products-wrap .tabs .tab-item.active:after {
        opacity: 1 !important
    }

    .grid-products-wrap .tabs .tab-item:after {
        bottom: -8px
    }

    .grid-products-wrap .tabs .tab-item:before {
        bottom: -1px;
        z-index: 1
    }

    .grid-products-wrap .tab-products-header {
        overflow: auto;
        padding-bottom: 10px;
        border-bottom: unset;
        display: flex
    }

    .grid-products-wrap .tab-products-header .tabs {
        display: flex !important;
        border-bottom: 1px solid #e5e5e5;
        justify-content: center;
        margin-left: auto;
        margin-right: auto
    }

    .grid-products-wrap .tab-products-header hr {
        display: block;
        height: 0;
        background: transparent;
        position: absolute;
        width: 100%;
        top: 40px;
        border: unset;
        border-bottom: 1px solid #e5e5e5;
        opacity: 1
    }

    .ltr .grid-products-wrap .tab-products-header hr {
        left: 0
    }

    .rtl .grid-products-wrap .tab-products-header hr {
        right: 0
    }

    .grid-products-wrap .tab-products-header::-webkit-scrollbar {
        width: 0px;
        height: 0px
    }

    .grid-products-wrap .tab-products-header::-webkit-scrollbar-track,
    .grid-products-wrap .tab-products-header::-webkit-scrollbar-thumb,
    .grid-products-wrap .tab-products-header::-webkit-scrollbar-thumb:hover {
        background: transparent
    }
}

.top-brands-wrap {
    margin-top: 50px
}

.top-brands {
    border: 1px solid var(--border-color-lite);
    border-radius: var(--radius-default);
    padding: 25px 50px;
    white-space: nowrap;
    position: relative
}

.top-brands:before,
.top-brands:after {
    content: "";
    display: block;
    width: 50px;
    height: 100%;
    background: var(--color-white);
    position: absolute;
    top: 0;
    z-index: 2
}

.ltr .top-brands:before,
.ltr .top-brands:after {
    left: 0
}

.rtl .top-brands:before,
.rtl .top-brands:after {
    right: 0
}

.ltr .top-brands:after {
    left: unset;
    right: 0
}

.rtl .top-brands:after {
    right: unset;
    left: 0
}

.top-brands .swiper-button-next,
.top-brands .swiper-button-prev {
    transition: var(--transition-150);
    height: 25px;
    width: 25px;
    background: var(--color-primary-alpha-30);
    border-radius: 50%;
    top: 50%;
    bottom: 0;
    transform: translateY(-50%);
    margin: 0
}

.top-brands .swiper-button-next:after,
.top-brands .swiper-button-prev:after {
    font-size: 8px;
    font-weight: 500;
    margin-top: -1px;
    color: var(--color-white)
}

.top-brands .swiper-button-next:hover,
.top-brands .swiper-button-prev:hover {
    background: var(--color-primary)
}

.top-brands .swiper-button-next.swiper-button-disabled,
.top-brands .swiper-button-prev.swiper-button-disabled {
    background: var(--color-primary-alpha-30)
}

.ltr .top-brands .swiper-button-next {
    right: -35px
}

.rtl .top-brands .swiper-button-next {
    left: -35px
}

.ltr .top-brands .swiper-button-next:after {
    padding-left: 2px
}

.rtl .top-brands .swiper-button-next:after {
    padding-right: 2px
}

.ltr .top-brands .swiper-button-prev {
    left: -35px
}

.rtl .top-brands .swiper-button-prev {
    right: -35px
}

.ltr .top-brands .swiper-button-prev:after {
    padding-right: 2px
}

.rtl .top-brands .swiper-button-prev:after {
    padding-left: 2px
}

.top-brands:hover .swiper-button-prev {
    display: flex
}

.ltr .top-brands:hover .swiper-button-prev {
    left: 15px
}

.rtl .top-brands:hover .swiper-button-prev {
    right: 15px
}

.top-brands:hover .swiper-button-next {
    display: flex
}

.ltr .top-brands:hover .swiper-button-next {
    right: 15px
}

.rtl .top-brands:hover .swiper-button-next {
    left: 15px
}

.top-brands .top-brand-item {
    height: 60px !important;
    border-radius: var(--radius-default)
}

.top-brands .top-brand-item:hover>img {
    transform: scale(1.1)
}

.top-brands .top-brand-item>img {
    max-height: 100%;
    max-width: 100%;
    transition: var(--transition-200)
}

@media screen and (max-width:991px) {
    .top-brands {
        padding: 15px 40px
    }

    .top-brands:before,
    .top-brands:after {
        width: 40px
    }
}

@media screen and (max-width:767px) {
    .top-brands {
        padding: 15px 30px
    }

    .top-brands:before,
    .top-brands:after {
        width: 30px
    }
}

.top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
    width: 14.28%
}

@media screen and (max-width:1200px) {
    .top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
        width: 16.66%
    }
}

@media screen and (max-width:1050px) {
    .top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
        width: 20%
    }
}

@media screen and (max-width:900px) {
    .top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
        width: 25%
    }
}

@media screen and (max-width:750px) {
    .top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
        width: 33.33%
    }
}

@media screen and (max-width:450px) {
    .top-brands:not(.swiper-initialized) .swiper-wrapper .swiper-slide {
        width: 50%
    }
}

.blog-post {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border: 1px solid var(--color-gray-lite);
    border-radius: var(--radius-default);
    transition: var(--transition-150)
}

.blog-post:hover {
    border-color: var(--color-white-lite);
    box-shadow: 0 5px 15px #0000001a;
    z-index: 1
}

.ltr .blog-post:hover .blog-post-featured-image>img,
.ltr .blog-post:hover .blog-post-featured-image .image-placeholder>img {
    transform: scale(1.08) rotate(-2deg)
}

.rtl .blog-post:hover .blog-post-featured-image>img,
.rtl .blog-post:hover .blog-post-featured-image .image-placeholder>img {
    transform: scale(1.08) rotate(2deg)
}

.blog-post .blog-post-featured-image {
    position: relative;
    padding-bottom: 56%
}

.blog-post .blog-post-featured-image>img {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: var(--radius-default) var(--radius-default) 0 0;
    -o-object-fit: cover;
    object-fit: cover;
    transition: var(--transition-200)
}

.blog-post .blog-post-featured-image .image-placeholder {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-white-dark);
    border-bottom: none;
    border-radius: var(--radius-default) var(--radius-default) 0 0
}

.ltr .blog-post .blog-post-featured-image .image-placeholder {
    left: 0
}

.rtl .blog-post .blog-post-featured-image .image-placeholder {
    right: 0
}

.blog-post .blog-post-featured-image .image-placeholder>img {
    height: 100px;
    width: 100px;
    transition: var(--transition-200)
}

.blog-post .blog-post-meta {
    display: flex;
    margin-bottom: 10px
}

.blog-post .blog-post-meta>li {
    font-size: 14px;
    font-weight: var(--font-light);
    color: var(--color-gray)
}

.ltr .blog-post .blog-post-meta>li {
    margin-left: 25px
}

.rtl .blog-post .blog-post-meta>li {
    margin-right: 25px
}

.ltr .blog-post .blog-post-meta>li:first-child {
    margin-left: 0
}

.rtl .blog-post .blog-post-meta>li:first-child {
    margin-right: 0
}

.blog-post .blog-post-meta>li>i {
    font-size: 16px;
    color: var(--color-primary)
}

.ltr .blog-post .blog-post-meta>li>i {
    margin: -1px 5px 0 0
}

.rtl .blog-post .blog-post-meta>li>i {
    margin: -1px 0 0 5px
}

.blog-post .blog-post-body {
    padding: 20px 20px 25px
}

.blog-post .blog-post-title {
    max-height: 60px
}

.blog-post .blog-post-title>a {
    color: var(--color-black);
    font-weight: var(--font-medium);
    font-size: 16px;
    line-height: 18px;
    display: -webkit-box;
    max-width: 100%;
    margin-bottom: 13px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration-line: underline;
    text-decoration-color: transparent;
    transition: var(--transition-150)
}

.blog-post .blog-post-title>a:hover {
    text-decoration-color: var(--color-black)
}

.blog-post .blog-post-read-more {
    font-size: 14px;
    color: var(--color-primary)
}

.blog-post .blog-post-read-more i {
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-150)
}

.blog-post .blog-post-read-more:hover {
    color: var(--color-primary-hover)
}

.blog-post .blog-post-read-more:hover i {
    opacity: 1;
    visibility: visible
}

.ltr .blog-post .blog-post-read-more:hover i {
    transform: translate(5px)
}

.rtl .blog-post .blog-post-read-more:hover i {
    transform: translate(-5px)
}

.blog-posts-wrap {
    margin-top: 44px
}

.blog-posts-wrap .swiper {
    padding-top: 20px
}

.blog-posts-wrap .blog-posts-header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color-lite)
}

.blog-posts-wrap .blog-posts-header .section-title {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 14px
}

.blog-posts-wrap .blog-posts-header .view-all {
    margin-top: 2px;
    color: var(--color-gray)
}

.blog-posts-wrap .blog-posts-header .view-all:hover {
    color: var(--color-primary)
}

.blog-posts .blog-post-card {
    margin: 0 10px;
    height: 100%
}

.blog-posts-wrap .blog-posts:not(.swiper-initialized) .swiper-slide {
    max-width: 20%
}

@media screen and (max-width:1700px) {
    .blog-posts-wrap .blog-posts:not(.swiper-initialized) .swiper-slide {
        max-width: 25%
    }
}

@media screen and (max-width:1300px) {
    .blog-posts-wrap .blog-posts:not(.swiper-initialized) .swiper-slide {
        max-width: 33.33%
    }
}

@media screen and (max-width:920px) {
    .blog-posts-wrap .blog-posts:not(.swiper-initialized) .swiper-slide {
        max-width: 50%
    }
}

@media screen and (max-width:640px) {
    .blog-posts-wrap .blog-posts:not(.swiper-initialized) .swiper-slide {
        max-width: 100%
    }
}

.tab-content .swiper {
    padding-bottom: 50px;
    margin-bottom: -50px;
    padding-top: 20px
}

@media screen and (max-width:767px) {
    .tab-content .swiper {
        padding-top: 10px
    }
}